Subject: Re: bug#16733: messed up unicode chars in package description

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 20:05:07 +0100

On Sat, Mar 22, 2014 at 7:53 PM, Stefan <[email-masked]> wrote:

> After url-insert-file-contents is changed, I don't care much about the
> rest because package.el will not need to call something else than
> url-insert-file-contents so we may not even need url-w-i-n.

You'll have to describe the semantics you expect from url-i-f-c in
greater detail, because at this moment I don't know how you define
error, how do you intend to check it, and what you want to do if an
error is detected.

    J